
@font-face {
    font-family: 'Panton';
    src: url('Panton-Bold.otf');   
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Panton';
    src: url('Panton-ExtraBold.otf');   
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Panton';
    src: url('Panton-SemiBold.otf');   
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Panton';
    src: url('Panton-Light.otf');   
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Panton';
    src: url('Panton-Regular.otf');   
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Panton';
    src: url('Panton-Thin.otf');   
    font-weight: 100;
    font-style: normal;
}
